h1 {
  text-align: center;
  padding-top: 80px;
}

h2 {
  text-align: center;
  padding-top: 60px;
}

body {
  padding-top: 70px;
  padding-bottom: 70px;
  font-size: 1.2em;
  text-align: justify;
}

#logo_front {
  display: block;
  width: 70vw;
  max-width: 600px;
  margin: auto;
  margin-bottom: -60px;
}

.navbar {
  background-color: white;
  float: none;
}

.navbar-nav {
  float: none;
  margin: 0 auto;
  display: block;
  text-align: center;
}

.navbar-nav > li {
  display: inline-block;
  float: none;
}

.navbar-brand > img {
  height: 55px;
}

.usecase {
  list-style-type: none;
  counter-reset: elementcounter;
  padding-left: 0;
  display: table;
}

.usecase li:before {
  content: "Use Case " counter(elementcounter);
  counter-increment: elementcounter;
  font-weight: bold;
  display: table-cell;
  white-space: nowrap;
  padding-right: 10px;
}

.slideshow-container {
  box-sizing: border-box;
  position: relative;
  margin: auto;
  max-height: 60vh;
  max-width: 70vw;
}

.mySlides {
  box-sizing: border-box;
  display: none;
  max-height: 60vh;
}

.mySlides img {
  box-sizing: border-box;
  max-height: 60vh;
  max-width: 70vw;
  width: auto;
  margin: auto;
}

a:not([href]):not([tabindex]) {
  color: white;
}

.prev, .next {
  box-sizing: border-box;
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 30px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
}

.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

.prev:hover, a.next:hover {
  background-color: rgba(0,0,0,0.8);
}

.caption {
  box-sizing: border-box;
  color: gray;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  text-align: center;
  width: 100%;
}

.numbertext {
  box-sizing: border-box;
  color: white;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

.dot {
  box-sizing: border-box;
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active_dot, .dot:hover {
  background-color: #717171;
}

.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

div.video-wrapper {
  padding: 56.25% 0 0 0;
  position:relative;
}
iframe.video {
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}
